#colouractive-title-wrapper {
	width: 100%;
	/*background-color: rgba(236, 177, 87, 0.9);
	background: linear-gradient(to right, rgba(255,255,255,0),  rgba(255,255,255,0) 20%, rgba(14, 9, 32, 0.5) 40%,  rgba(14, 9, 32, 0.5) 60%, rgba(255,255,255,0) 80%, rgba(255,255,255,0));*/
}

#colouractive-intro h1 {
	color: #fff;
	font-weight: bold;
}

#introduction-section h3 {
	font-size: 1.8em;
	font-weight: bold;
}

#introduction-section h3#de-heading {
	font-size: 1.5em;
}

#as-nature-intended-desktop {
	display: none;
	margin: auto;
}

#introduction-section h3#de-heading {
	font-size: 1.8em;
}

#as-nature-intended-mobile {
	display: block;
	width: 100%;
	max-width: 417px;
	margin: 10px auto 0 auto;
}

#colouractive-intro {
	padding: 50px 0 100px 0;
	text-align: center;
	background-image: url(/shared/media/colouractive/intro-image.jpg);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #fff;
}

#smartscan-welcome h2,
#smartscan-welcome p {
	color: #fff;
}

#colouractive-links {
	width: 100%;
	margin: 100px auto 0 auto;
}

#colouractive-links div {
	width: 100%;
	max-width: 340px;
	height: 350px;
	border: 4px solid #fff;
	display: inline-block;
	margin: 20px;
	vertical-align: top;
	padding: 50px 0 80px 0;
	box-sizing: border-box;
	color: #333;
	background-color: rgba(14, 9, 32, 0.5);
	/*background: linear-gradient(0deg, rgba(255,217,144,0.9), rgba(255,255,255,0.9) 80%, rgba(163,220,232,0.9));*/
	transition: 0.5s;
}

#colouractive-links p {
	color: #fff;
	font-weight: bold;
	font-size: 1.5em;
}

.menu-section.de #fast-commissioning h4 {
	font-size: 1.2em;
}

#colouractive-links div:hover {
	border-top: 15px solid #fff;
	background-color: rgba(163, 220, 232, 0.9);
	transition: 0.5s;
}

#colouractive-features img {
	height: 170px;
}

#colouractive-links img {
	width: 50%;
	margin: auto;
}

.documents {
	padding: 0 10%;
	margin-top: 30px;
}

ul.files-list li {
	margin-left: auto !important;
	margin-right: auto !important;
}

@media screen and (min-width: 660px) {
	#as-nature-intended-desktop {
		display: block;
	}

	#as-nature-intended-mobile {
		display: none;
	}

	#colouractive-intro h1 {
		font-size: 3.5em;
	}

	#colouractive-intro {
		padding: 100px 0 200px 0;
	}

}

@media screen and (min-width: 770px) {
	#main-wrapper {
		min-height: initial !important;
	}
}

@media screen and (min-width: 1000px) {
	#as-nature-intended-desktop {
		margin-right: 0;
	}

	#colouractive-title-wrapper {
		float: right;
		margin-right: 10%;
		text-align: right;
	}

	#colouractive-links div {
		vertical-align: top;
	}

	#colouractive-intro h1 {
		font-size: 4em;
		text-align: right;
	}

	.documents {
		float: right;
		margin-right: 10%;
		margin-top: 50px;
		padding: 0;
	}

	#colouractive-intro {
		padding: 150px 0 300px 0;
	}

	ul.files-list {
		min-width: 400px;
	}
}

@media screen and (min-width: 1500px) {
	#colouractive-intro {
		padding: 200px 0 300px 0;
	}
}

@media screen and (min-width: 2200px) {
	#colouractive-intro {
		padding: 200px 0 400px 0;
	}
}

/****************PRODUCTS******************/
#colouractive-products {
	padding: 100px 0;
	text-align: center;
	background-color: #fff;
}

#colouractive-products article {
	width: 100%;
	margin: auto;
}

#colouractive-products article h2 {
	overflow: hidden;
	width: 100%;
	margin-bottom: 50px;
}

